<script src="/assets/js/libs/jquery-3.1.1.min.js"></script>
<script src="/bootstrap/js/popper.min.js"></script>
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script src="/assets/js/app.js"></script>


<script src="/assets/js/custom.js"></script>
<!-- END GLOBAL MANDATORY SCRIPTS -->

<!--  BEGIN CUSTOM SCRIPTS FILE  -->

<script src="/plugins/dropify/dropify.min.js"></script>
<script src="/plugins/blockui/jquery.blockUI.min.js"></script>
<!-- <script src="plugins/tagInput/tags-input.js"></script> -->
<script src="/assets/js/users/account-settings.js"></script>
<!--  END CUSTOM SCRIPTS FILE  -->

<script src="/plugins/bootstrap-touchspin/jquery.bootstrap-touchspin.min.js"></script>
<script src="/plugins/bootstrap-touchspin/custom-bootstrap-touchspin.js"></script>
<script src="/plugins/table/datatable/datatables.js"></script>
<script src="/assets/js/axios/axios.js"></script>

<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>